@charset "UTF-8";

/*-----------------------------------------------------
	common
-----------------------------------------------------*/
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
.mt10{margin-top:10px;}.mt20{margin-top:20px;}.mt30{margin-top:30px;}.mt40{margin-top:40px;}.mt50{margin-top:50px;}.mt60{margin-top:60px;}.mt70{margin-top:70px;}.mb10{margin-bottom:10px;}.mb20{margin-bottom:20px;}.mb30{margin-bottom:30px;}.mb40{margin-bottom:40px;}.mb50{margin-bottom:50px;}.mb60{margin-bottom:60px;}.mb70{margin-bottom:70px;}.pt10{padding-top:10px;}.pt20{padding-top:20px;}.pt30{padding-top:30px;}.pt40{padding-top:40px;}.pt50{padding-top:50px;}.pt60{padding-top:60px;}.pt70{padding-top:70px;}.pb10{padding-bottom:10px;}.pb20{padding-bottom:20px;}.pb30{padding-bottom:30px;}.pb40{padding-bottom:40px;}.pb50{padding-bottom:50px;}.pb60{padding-bottom:60px;}.pb70{padding-bottom:70px;}

* {
    word-break: normal !important;
    word-wrap: break-word;
    box-sizing: border-box;
}
body, input, textarea, select, option {
    font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.5;
    color: #333;
}
body {
    margin: 0 auto;
    max-width: 1920px;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    background: #FFF;
}
img {
    max-width: 100%;
    height: auto;
    border: 0;
    vertical-align: bottom;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}
a {
    text-decoration: none;
    color: #333;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}
a:hover {
    text-decoration: underline;
}
a,
a img,
button,
button img,
.scale,
#faq ul.pdown li .que,
#faq ul.pdown li.open .que:before,
#faq ul.pdown li.open .que:after,
#contact button,
#page-top {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
a:hover img,
#contact button:hover,
#page-top:hover {
    text-decoration: none;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}
iframe {
    vertical-align: bottom;
}
table {
    width: 100%;
}
th {
    text-align: left;
}
input[type="button"],
input[type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
}
.inner {
    display: block;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 1100px;
    box-sizing: content-box;
}
.sp {
    display: none;
}
.ib {
    display: inline-block;
}
.fb {
    font-weight: 600;
}
.sans {
    font-family: 'Noto Sans JP', '游ゴシック体', Yu Gothic, '游ゴシック', 'YuGothic', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
.serif {
    font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", "游明朝", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.ymi {
    font-family: "游明朝体", "Yu Mincho", "游明朝", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
    font-weight: 400;
}
.ygo {
    font-family: "游ゴシック体", Yu Gothic, "游ゴシック", "YuGothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 500;
}
.mro {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 400;
}
.mgo {
    font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}
.clearfix {
    zoom: 1;
}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}
.clearfix:after {
    height: 0;
    visibility: hidden;
}
.cnt-up {
    counter-reset: item;
    list-style: none;
    padding-left: 1.5em;
}
.cnt-up li:before {
    counter-increment: item;
    content: counter(item) ".";
    margin-left: -1.7em;
    margin-right: 0.5em;
    width: 1.2em;
    display: inline-block;
    text-align: center;
}
.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
}
.ifrm {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
}
.ifrm iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.scale:hover img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.btn_efc {
    overflow: hidden;
}
.btn_efc a:hover img,
button.btn_efc:hover img {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -ms-filter: "alpha(opacity=100)";
    transform: translateY(3px);
}
.tbl01,
#contact table {
    border-spacing: 0 1px;
    font-weight: bold;
    font-size: 15px;
}
.tbl01 th,
#contact th {
    padding: 25px 15px 25px 25px;
    vertical-align: middle;
    border: 1px solid #d6d6d6;
    background: #ccc;
}
.tbl01 td,
#contact td {
    padding: 25px 30px 25px 25px;
    text-align: left;
    vertical-align: middle;
    border: 1px solid #d6d6d6;
    background: #fff;
}
#contact td a{
    color: #e84276;
}
#contact .note{
    padding-bottom: 1.5em;
}
#contact .note a{
    color: #e84276;
}
.bg01 {
    background: #FFF;
}
.udl {
    line-height: 1;
    background-image: linear-gradient(transparent 40%, #ffe115 0%);
    display: inline-block;
}

/* プレースホルダー
-----------------------------------------------------*/
/* 各ベンダープレフィックスが取れた標準版！！(http://caniuse.com/#search=placeholder-shown) */ :placeholder-shown {
                                                                              color: #a2a1a1;
                                                                          }
/* Google Chrome, Safari, Opera 15+, Android, iOS */ ::-webkit-input-placeholder {
                                                         color: #a2a1a1;
                                                     }
/* Firefox 18- */ :-moz-placeholder {
                      color: #a2a1a1;
                      opacity: 1;
                  }
/* Firefox 19+ */ ::-moz-placeholder {
                      color: #a2a1a1;
                      opacity: 1;
                  }
/* IE 10+ */ :-ms-input-placeholder {
                 color: #a2a1a1;
             }
input:focus::-webkit-input-placeholder {
    color: transparent;
}
input:focus:-moz-placeholder {
    color: transparent;
}
input:focus::-moz-placeholder {
    color: transparent;
}

/* ラジオボタン
-----------------------------------------------------*/
input[type="radio"] {
    display: none;
}
input[type="radio"] + label {
    position: relative;
    padding-left: 25px;
    cursor: pointer;
    display: block;
}
input[type="radio"] + label::before {
    content: "";
    display: block;
    position: absolute;
    top: 3px;
    left: 0;
    width: 14px;
    height: 14px;
    border: 1px solid #ccc;
    border-radius: 50%;
    background: #FFF;
}
input[type="radio"]:checked + label::after {
    content: "";
    display: block;
    position: absolute;
    top: 6px;
    left: 3px;
    width: 8px;
    height: 8px;
    background: #383838;
    border-radius: 50%;
}

/* チェックボックス
-----------------------------------------------------*/
input[type="checkbox"] {
    display: none;
}
input[type="checkbox"] + label {
    display: inline-block;
    position: relative;
    margin-right: 30px;
    padding-left: 25px;
    cursor: pointer;
}
input[type="checkbox"] + label:before {
    content: '';
    display: inline-block;
    width: 14px;
    height: 14px;
    position: absolute;
    top: 4px;
    left: 0;
    border: 1px solid #ccc;
    background: #FFF;
}
input[type="checkbox"]:checked + label:after {
    content: '';
    position: absolute;
    top: 3px;
    left: 4px;
    width: 6px;
    height: 12px;
    border: 2px solid #383838;
    border-radius: 0;
    border-top-color: transparent;
    border-left-color: transparent;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*-----------------------------------------------------
	header
-----------------------------------------------------*/
#wrapper {
    text-align: center;
    overflow: hidden;
}
header {
}
header.fixed,
header.fixed_pc {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    right: 0;
    transition: 0.5s;
}
header.abs {
    position: absolute;
    z-index: 9999;
    top: 0;
    left: 0;
    right: 0;
}
header .inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    height: 100px;
}
header .info {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}
header .info p:nth-of-type(n+2) {
    margin-left: 15px;
}

/*-----------------------------------------------------
	content
-----------------------------------------------------*/
main {
    overflow: hidden;
}

/* #メインビジュアル
-----------------------------------------------------*/
#mainvisual {
    min-height: 400px;
    text-align: center;
    background-image: url(../img/mv_bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto 100%;
}
.sec {
    min-height: 125px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto 100%;
}

/* .cv コンバージョンエリア
-----------------------------------------------------*/
.cv {
    min-height: 125px;
}
.cv01 {
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto 100%;
}
.cv01 .inner {
    position: relative;
}
.cv01 .button01 {
    position: absolute;
    left: 12.5%;
    bottom: 9%;
}
.cv01 .button00 {
    position: absolute;
    right: 12.5%;
    bottom: 9%;
    margin: 0 auto;
}
.cv01 .tel {
    position: absolute;
    left: 12.5%;
    bottom: 3.2%;
    max-width: 37%;
}

/* section セクション
-----------------------------------------------------*/
#sec03{
    position: relative;
}
#sec03 .mec{
    position: absolute;
    width:min(247px,15vw);
    top:0;
    right: 0;
    transform: translateY(-38%);
}
#sec04 {
    position: relative;
}
#sec04 p.clear {
    position: absolute;
    bottom: -141px;
    left: 50%;
    transform: translateX(-50%);
}


/* #reason 選ばれる理由
-----------------------------------------------------*/
#reason{
    background: #000;
    background-size: auto;
    background-position: top -280px left;
    background-repeat: no-repeat;
}
#reason .ttlbox .inner {
    padding-top: 0px;
    padding-bottom: 0px;
}
#reason .ttlbox h2 {
    padding: 157px 30px 0;
}
#reason .cntbox .inner {
    padding-top: 145px;
    padding-bottom: 100px;
}
#reason .exp {
	margin-bottom: 50px;
}
#reason .rsnbox {
	flex-wrap: wrap;
}
#reason .rsnbox .rsn {
	flex: 0 0 48%;
	max-width: 48%;
	position: relative;
	padding-top: 175px;
}
#reason .rsnbox .rsn:nth-of-type(n+3) {
	margin-top: 50px;
}
#reason .rsnbox .rsn .txtbox {
	flex: 0 0 100%;
    max-width: 100%;
	position: relative;
	z-index: 2;
	text-align: left;
}
#reason .rsnbox .rsn .txtbox .title {
	flex-direction: column;
}
#reason .rsnbox .rsn .txtbox .title dt {
	margin: 0 auto 20px;
}
#reason .rsnbox .rsn .txtbox .title dd {
	font-weight: bold;
	font-size: 28px;
	text-align: center;
}
#reason .rsnbox .rsn .txtbox .txt{
    color: #FFF;
    line-height: 2em;
    font-size: 18px;
}
#reason .rsnbox .rsn .pic {
	flex: 0 0 100%;
    max-width: 100%;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
}

/* タイプ別スタイル */
#reason .rsnbox.type-b {
	flex-direction: column;
}
#reason .rsnbox.type-b .rsn {
	flex: 0 0 100%;
	max-width: 100%;
	padding-top: 0;
}
#reason .rsnbox.type-b .rsn.flex {
    flex-direction: row-reverse;
}
#reason .rsnbox.type-b .rsn:first-of-type .flex {
        /* flex-direction: row-reverse; */
        /* align-items: flex-end; */
        /* margin-top: -285px; */
}
#reason .rsnbox.type-b .rsn .txtbox {
    flex: 0 0 calc(100% - 480px);
    max-width: calc(100% - 480px);
    /* padding: 0 20px; */
}
#reason .rsnbox.type-b .rsn .number {
	margin-bottom:30px;
}
#reason .rsnbox.type-b .rsn .pic {
    flex: 0 0 480px;
    max-width: 480px;
	position: static;
}
#reason .rsnbox.type-b .rsn .txtbox .title {
	margin-bottom: 20px;
	color:#FFF;
}
#reason .rsnbox.type-b .rsn .txtbox .title span {
	background:#666;
	padding:5px 5px 3px 10px;
	font-size:20px;
	letter-spacing:0.07em
}
#reason .rsnbox.type-b .rsn .txtbox .title p {
	margin: 20px 0 0;
	text-align: left;
    color: #FFF;
    font-size: 1.9em;
	font-weight:bold;
	text-shadow: 0px 0px 5px #57F0FE;
	letter-spacing:0.12em;
}
#reason .rsnbox.type-b .rsn .txtbox .title p i {
	letter-spacing:0.2em;
}
#reason .rsnbox.type-b .rsn .txtbox .title p ruby rt{
	font-size: 0.4em;
	text-align: left;
	transform:translateY(-16px);
}
#reason .rsnbox.type-b .rsn .txtbox .title p ruby {
	ruby-align: left;
}
#reason .rsnbox.type-b .rsn .discription{
    margin: 0 -32px;
}
#reason .rsnbox.type-b .rsn .discription01 {
	margin-bottom:60px;
}
#reason .rsnbox.type-b .rsn .discription02 {
	 margin: 96px 0 144px 0;
}
#reason .rsnbox.type-b .rsn .discription + .discription{
	margin-top:30px;
}
#reason .rsnbox.type-b .rsn .txt{
    max-width: 540px;
}
#reason .rsnbox .rsn .txtbox .txt span{
    color: #57F0FE;
    font-weight: 600;
}
#reason .rsnbox.type-b .rsn:nth-of-type(1) .txtbox .title p {
    margin: 40px 0 25px;
}
#reason .rsnbox.type-b .rsn:nth-of-type(1) .txtbox .title dd{
    line-height: 2;
}
#reason .rsnbox.type-b .rsn:nth-of-type(2) {
	margin-top: 111px;
	align-items: flex-end;
}
#reason .rsnbox.type-b .rsn:nth-of-type(2) .number {
    margin-bottom: 60px;
}
#reason .rsnbox.type-b .rsn:nth-of-type(2) .pic{
    flex: 0 0 495px;
    max-width: 495px;
}
#reason .rsnbox.type-b .rsn:nth-of-type(2) .note {
	margin: 0 -10px;
}
#reason .rsnbox.type-b .rsn:nth-of-type(2) .note p{
	margin: 0 -20px;
}

#reason .rsnbox.type-b .rsn:nth-of-type(3) {
	margin-top: 120px;
}
#reason .rsnbox.type-b .rsn:nth-of-type(3) .number {
    margin-bottom: 60px;
}
#reason .rsnbox.type-b .rsn:nth-of-type(3) .title {
	margin-bottom: 40px;
}
#reason .rsnbox.type-b .rsn:nth-of-type(3) .txtbox{
    max-width: unset;
    padding: 0 0px;
}
#reason .rsnbox.type-b .rsn:nth-of-type(3) .title{
	flex: 0 0 auto;
	margin-right:60px;
}
#reason .rsnbox.type-b .rsn:nth-of-type(3) .txt{
    max-width: unset;
}
#reason .rsnbox.type-b .rsn:nth-of-type(3) .pic{
    flex: 0 0 535px;
    max-width: unset;
    margin: -10px -20px 30px;
}


/* #faq よくあるご質問
-----------------------------------------------------*/
#faq {
    background: #000;
    color: #FFF;
}
#faq .ttlbox h2{
    color: #FFF;
    font-size:34px;
    font-weight:600;
}
#faq .ttlbox .inner {
    padding-top: 66px;
    padding-bottom: 0px;
}
#faq .cntbox .inner {
    padding-top: 50px;
    padding-bottom: 100px;
}
#faq .exp {
    margin-bottom: 50px;
}
#faq ul li {
    text-align: left;
}
#faq ul li:nth-child(n+2) {
    margin-top: 20px;
}
#faq ul li:last-child {
    padding-bottom: 0;
}
#faq ul li .que {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    padding: 26px 60px 27px 20px;
    font-weight: bold;
    background: #57F0FE;
    color: #000;
    font-size:19px;
}
#faq ul li .ans {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    padding: 26px 20px 35px;
    font-weight: bold;
    background: transparent;
}
#faq ul li .que .ini,
#faq ul li .ans .ini {
    margin-right: 25px;
    flex: 0 0 30px;
    text-align: center;
}
#faq ul li .que .txt {
}
#faq ul li .ans .txt {
    padding-top: 3px;
}

/* よくあるご質問 - プルダウン - */
#faq ul.pdown li .que {
    position: relative;
    cursor: pointer;
}
#faq ul.pdown li .que:before,
#faq ul.pdown li .que:after {
    content: '';
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;
    margin: auto;
    width: 30px;
    height: 30px;
    background: no-repeat center center
}
#faq ul.pdown li .que:before {
    background-image: url(../img/faq_plus.png);
}
#faq ul.pdown li .que:after  {
    background-image: url(../img/faq_minus.png);
    opacity: 0.0;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
}
#faq ul.pdown li.open .que:before {
    opacity: 0.0;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
}
#faq ul.pdown li.open .que:after  {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -ms-filter: "alpha(opacity=100)";
}
/* #about クリニック紹介
-----------------------------------------------------*/
#about{
    background: #000;
    color: #FFF;
    background-repeat: no-repeat;
}
#about .ttlbox .inner {
    padding-top: 100px;
    padding-bottom: 0px;
}
#about .ttlbox h2{
    color: #FFF;
    font-size:34px;
    font-weight:600;

}
#about .cntbox{
    padding-top: 57px;
    padding-bottom: 80px;
}
#about .cntbox .inner .clinic div.textbox{
    flex: 0 0 500px;
    padding: 32px 32px;
    line-height: 1.8;
}
#about .cntbox .inner .clinic > div p{
    margin-top: 2em;
}
#about .cntbox .inner #slider{
    flex: 0 0 530px;
}
#about .cntbox .inner .history{
    margin-top: 55px;
    border-top:1px solid #3c3c3c;
    padding-top:40px;
}
#about .cntbox .inner .history h3{
    margin-bottom: 30px;
    font-size: 21px;
    font-weight: bold;
}
#about .cntbox .inner .history h4{
    padding: 0 40px;
    text-align: left;
    line-height: 1.7;
    font-size: 17px;
}
#about .cntbox .inner .history ul{
  column-count: 2;
  padding: 0 40px;
}
#about .cntbox .inner .history ul li{
    text-align: left;
    line-height: 1.7;
    font-size: 17px;
}
#about .cntbox .inner .history ul li span{
    margin-right: 1em;
}
#about .cntbox .inner .access{
    line-height: 2;
    font-size: 17px;
    margin-top: 60px;
    border-top:1px solid #3c3c3c;
    padding: 30px 30px 40px;
    text-align: left;
}



/* #sdgs SDGS
-----------------------------------------------------*/
#sdgs{
}
#sdgs .ttlbox .inner {
    padding-top: 70px;
    padding-bottom: 0px;
}
#sdgs .ttlbox h2{
    font-size:22px;
    font-weight:600;
}
#sdgs .ttlbox h2 b{
    display: inline-block;
    padding-top: 12px;
    font-size: 1.2em;
    line-height:1.4;
}
#sdgs .cntbox{
    padding-top: 38px;
    padding-bottom: 38px;
}
#sdgs .cntbox .sdgs{
    justify-content: space-between;
    align-items: flex-end;
}
#sdgs .cntbox .sdgs div{
    padding:0 15px;
    flex: 0 1 28.5em;
}
#sdgs .cntbox .sdgs div p{
    text-align: left;
    padding-bottom: 12px;
    line-height:2;
}
#sdgs .cntbox .sdgs > p{
    flex: 0 1 40%;
}


/* #payment お支払い方法
-----------------------------------------------------*/
#payment {
    background-color: #000;
}
#payment .ttlbox .inner {
    padding-top: 65px;
    padding-bottom: 45px;
}
#payment .ttlbox h3{
    margin-bottom: 17px;
    font-size: 26px;
    font-weight: bold;
    color: #FFF;
}
#payment .cntbox .inner {
    padding-bottom: 70px;
}
#payment .paybox .pay {
	text-align: left;
    color: #FFF;
}
#payment .paybox .pay:nth-of-type(n+2) {
	margin-top: 45px;
}
#payment .paybox .pay h3 {
    font-size: 20px;
    background: #57F0FE;
    padding: 13px 10px 13px 65px;
    background: no-repeat left 15px center;
    background-color: #57F0FE;
    color: #000;
}
#payment .paybox .pay .txtbox {
    font-size: 16px;
    padding-top: 20px;
    line-height: 2;
}
#payment .paybox .pay .txtbox .card {
	margin-bottom: 9px;
}



/* #contact フォーム
-----------------------------------------------------*/
#contact .cntbox .inner {
    padding-top: 100px;
    padding-bottom: 100px;
    min-height: 500px;
}
#contact .exp {
    margin-bottom: 50px;
}
#contact form {
    margin: 0 auto;
    text-align: left;
}
#contact table {
    margin: 0 auto 30px;
    max-width: 1000px;
}
#contact th,
#contact td {
    vertical-align: top;
}
#contact th,
#contact td dl dt {
    font-size: 16px;
    font-weight: bold;
}
#contact th {
    padding: 21px 20px;
    width: 30%;
}
#contact th label {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#contact th .req,
#contact td .req {
    margin-left: 5px;
    padding: 3px 4px;
    font-size: 12px;
    color: #FFF;
    background: #e21f1d;
}
#contact td {
    padding: 12px 20px;
    width: 70%;
}
#contact td dl:nth-of-type(n+2) {
    margin-top: 10px;
}
#contact td input,
#contact td select,
#contact td textarea {
    margin: 3px 0;
    padding: 5px 8px;
    font-size: 16px;
    vertical-align: bottom;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    background: #FFF;
}
#contact td input {
    width: 50%;
}
#contact td input[type="radio"],
#contact td input[type="checkbox"] {
    width: auto;
}
#contact td input.lng {
    width: 75%;
}
#contact td .rdoset {
    margin: 10px 30px 10px 0;
    display: inline-block;
}
#contact td select {
    width: 120px;
    height: 36px;
}
#contact td input[name="address_zip1"] {
    margin-left: 5px;
    width: 80px;
}
#contact td input[name="address_zip2"] {
    width: 90px;
}
#contact td select[name="address_pref"] {
    display: block;
    margin: 10px 0;
}
#contact td button[name="address_zipbtn"] {
    margin: 3px 0 3px 10px;
    height: 36px;
    font-size: 16px;
    vertical-align: sub;
    border: 0;
    color: #FFF;
    background: #000;
    cursor: pointer;
}
#contact td textarea {
    width: 100%;
    height: 190px;
    min-height: 190px;
    resize: none;
}
#contact td .note {
    margin: 15px 0;
    font-size: 15px;
    font-weight: bold;
}
#contact td .timetable {
    margin-bottom: 15px;
}
#contact p.validation-error,
#contact p.require-error {
    margin-top: 10px;
    color: #c90000;
}
#contact button[type="submit"],
#contact button[type="button"] {
    display: block;
    margin: 0 auto;
    border: 0;
    background: none;
    cursor: pointer;
}

/* 縦一列 */
#contact .type-col tr {
    display: block;
    padding: 12px 0;
}
#contact .type-col th,
#contact .type-col td {
    display: block;
    padding: 0;
    width: auto;
}
#contact .type-col th {
    margin-bottom: 5px;
}

/* datepicker */
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
    cursor: pointer;
}

/*-----------------------------------------------------
	company 会社概要
-----------------------------------------------------*/
#company .cntbox .inner {
    padding-top: 100px;
    padding-bottom: 100px;
}

/*-----------------------------------------------------
	privacy プライバシーポリシー
-----------------------------------------------------*/
#privacy .ttlbox .inner {
    padding-top: 0px;
    padding-bottom: 0px;
}
#privacy .cntbox .inner {
    padding-top: 100px;
    padding-bottom: 100px;
    text-align:left;
}
#privacy .cntbox .inner dl:nth-of-type(n+2) {
    margin-top: 30px;
}
#privacy .cntbox .inner dt {
    margin-bottom: 5px;
    font-weight: bold;
}
#privacy .cntbox .prfbox {
    margin-top: 50px;
    padding: 30px;
    border: 1px solid #CCC;
}
#privacy .cntbox .prfbox .cmp {
    margin-bottom: 10px;
}

/*-----------------------------------------------------
	footer
-----------------------------------------------------*/
footer {
    background: #202425;
}
footer a {
    color: #FFF;
}
footer .inner {
    padding-top: 2em;
    padding-bottom: 2em;
	position: relative;
}
footer .sitemap {
    font-size: 15.4px;
}
footer .sitemap .inner {
    padding-top: 20px;
    padding-bottom: 20px;
}
footer .sitemap ul {
    justify-content: flex-end;
}
footer .sitemap ul li:nth-child(n+2):before {
    content: '｜';
}
footer .logo {
	position: absolute;
	top: 30px;
	left: 25px;
}
footer .copyright {
	text-align: right;
	font-size: 14px;
	color: #fff;
	margin-top: 27px;
}
footer .copyright .inner {
    padding-top: 12px;
    padding-bottom: 12px;
}
#page-top {
    position: fixed;
    z-index: 10000;
    bottom: 20px;
    right: 2%;
    cursor: pointer;
}
.floatbox {
    padding-bottom: env(safe-area-inset-bottom);
}
.floatbox.fixed,
.floatbox.fixed_pc {
    position: fixed;
    z-index: 9998;
    bottom: 0;
    left: 0;
    right: 0;
}
.floatbox .inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    justify-content: center;
    align-items: flex-end;
    padding: 2vw 2% 1vw;
}
.floatbox .button + .button {
    margin-left: 1vw;
}
.floatbox:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: env(safe-area-inset-bottom);
    background: #ccc;
}

/*-----------------------------------------------------
	confirm 内容確認 / thanks 送信完了
-----------------------------------------------------*/
.confirm main,
.thanks main {
    padding-top: 80px;
}
.confirm header,
.thanks header  {
    background: #000a;
}
.confirm header .inner,
.thanks header .inner {
    justify-content: center;
}
.confirm header .info,
.thanks header .info {
    display: none;
}
.confirm #contact .exp,
.thanks #contact .exp {
    text-align: center;
}
.confirm #contact td {
    padding: 22px 20px;
}
.confirm #contact .btnbox {
    justify-content: center;
    margin-top: 50px;
}
.confirm #contact button[type="submit"],
.confirm #contact button[type="button"] {
    margin: 0;
}
.confirm #contact button[type="submit"] {
    order: 2;
}
.confirm #contact button[type="button"] {
    order: 1;
}
.confirm #contact>.inner,
.thanks #contact>.inner {
    padding-top: 100px;
    padding-bottom: 100px;
    min-height: 300px;
}
.confirm #contact form {
    margin-top: 50px;
}
.confirm .totop,
.thanks .totop {
    margin-top: 1.5em;
    text-align: center;
}
.confirm .totop a,
.thanks .totop a {
    text-decoration: underline;
}
.confirm .totop a:hover,
.thanks .totop a:hover {
    text-decoration: none;
}

/*-----------------------------------------------------
	modal
-----------------------------------------------------*/
#modalBackground {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0);
    visibility: hidden;
    z-index: 10001;
}
#modalBackground.visible {
    background: rgba(0, 0, 0, .75);
    visibility: visible;
}

#modalCloseArea {
    position: fixed;
    width: 100%;
    height: 0;
    left: 0;
    top: 0;
    opacity: 0;
    visibility: hidden;
    z-index: 10003;
}
#modalCloseArea.visible {
    opacity: 1;
    visibility: visible;
}
#modalCloseArea .inner {
    position: relative;
    max-width: 1000px;
    padding-left: 50px;
    padding-right: 50px;
}
#modalCloseArea span.modalClose {
    position: absolute;
    top: 35px;
    right: 50px;
    cursor: pointer;
    max-width: 50px;
}

#modalForm {
    position: fixed;
    top: 35px !important;
    right: 50px !important;
    bottom: 35px !important;
    left: 50px !important;
    max-width: 1000px;
    padding: 30px 20px 60px;
    margin: auto !important;
    background: #fff;
    overflow-y: auto;
    opacity: 0;
    visibility: hidden;
    z-index: 10002;
}

/*スクロールバー全体*/
#modalForm::-webkit-scrollbar {
	-webkit-appearance: none;
    width: 12px;
    border-radius: 0 0 10px 0;
}

/*スクロールバーの軌道*/
#modalForm::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
}

/*スクロールバーの動く部分*/
#modalForm::-webkit-scrollbar-thumb {
  background-color: #666;
  box-shadow:0 0 0 1px rgba(255, 255, 255, .3);
}

#modalForm.visible {
    opacity: 1;
    visibility: visible;
}

#modalForm.fromTop {
    left: 50%;
    top: -200%;
}
#modalForm.fromRight {
    left: 200%;
    top: 0;
}
#modalForm.fromBottom {
    left: 50%;
    top: 200%;
}
#modalForm.fromLeft {
    left: -100%;
    top: 0;
}
#modalForm.fade {
    left: 50%;
    top: 0;
}

#modalForm #ajaxLoading {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .25);
    text-align: center;
    z-index: 1;
    display: none;
}
#modalForm #ajaxLoading svg {
    position: fixed;
    width: 100px;
    height: 100%;
    margin: -50px 0 0 -50px;
}

#modalForm form {
    position: relative;
}

#modalForm .btnbox .button {
    width: 45%;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
	border-radius: 10px;
    height: 80px;
    background: #57F0FE;
}

#modalForm .btnbox .button.modalClose {
	background: #999;
}

@media screen and (max-width: 767px) {
    #modalForm .btnbox.flex {
        display: block;
    }
    #modalForm .btnbox .button {
        width: 75% !important;
        margin-top: 10px;
    height: 65px;}
    #modalForm .btnbox .button:after {
        display: block;
        clear: both;
        content: '';
    }
}
